[lfs-support] lfs-70 section 6.9 glibc configure: warning ...

andreas graeper agraeper at googlemail.com
Mon Sep 16 06:23:34 PDT 2013


...
checking version of sed... 4.2.1, ok
checking for autoconf... no
configure: WARNING:
*** These auxiliary programs are missing or incompatible versions: autoconf
*** some features will be disabled.
*** Check the INSTALL file for required versions.

autoconf and automake is not installed into /tools/

i installed autoconf and automake as all the other tools into /tools
and warning has gone.

cheers andreas
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-support/attachments/20130916/864b2429/attachment.html>


More information about the lfs-support mailing list